Problem when installing mvc4wpf

Feb 14, 2011 at 2:40 PM

  I have Microsoft Visual Studio Professional 2010 installed on my machine.

I am trying to install mvc4wpf on my machine and i just doesn't work.

I get the message

"You have to have visual studio 2008 or later edition installed "

Could you tell me what's happening?

Developer
Feb 16, 2011 at 4:26 PM

The templates are built for Visual Studio 2008.  There isn't a version for 2010 yet.

S